<template>
    <div class="error">
        <section class="wrapper flexContainer wrapper--sp">
            <div class="form_b">
                <section class="errorBlock">
                    <div class="error_content"></div>
                    <div>
                        <p>网站维护中</p>
                        <p>如有问题，请于工作时间：09:00-18:00致电</p>
                        <p>021-64756171 或洽在线客服</p>
                    </div>
                </section>
            </div>
        </section>
    </div>
</template>
<script>
    export  default {
        data(){

        }
    }

</script>
<style>
    .error{
        height: 100%;
    }

</style>
